<h1>
    <span class="red-heading">
        I am Parent Component behaving as a parent for the @output and Event emitter :)
    </span>
</h1>

<div style="width: 100%;background-color: cornflowerblue">
    <h2 style="color: white">
        Welcome, {{userName}}
    </h2>
</div>

<app-login (login)="onLogin($event)"></app-login>
